
/*
.hero{
  background: red;
}

.text-left-image-video-right {
  background: green;
}

.image-overlay-left-text-bgimage-right {
  background: yellow;
}

.slider-section {
  background: blue;

  .slider-section__text {
    opacity: 1 !important;
  } 
}

.market-section {
  background: purple;
}

footer.contact-section {
  background: yellowgreen;
}
*/



.snipcart {
  position: relative;
  z-index: 902;
}

.slider-control {
  width: 215px;
  height: 118px;
  background-color: $main-bg-color;
  position: absolute;
  bottom: -1px;
  left: -1px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: scaleX(0);
  transform-origin: left;

  @include max-w($screen-lg) {
    transform: scale(1);
    width: 180px;
    height: 90px;
  }

  @include max-w($screen-sm) {
    width: 160px;
    height: 60px;
  }

  > button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: 0 none;
  }
}

.slider-section__text {
  opacity: 0;
  transform: translateY(0);
} 

.content_wrapper {
  transition: transform 0.6s;
  transition-timing-function: cubic-bezier(.83, .67);

  &.hide {
    transform: translateX(-100%);
  }
}

.hero {
  height: 100vh;
  padding: 30px;
  margin-bottom: 30px;
  overflow: hidden;

  @include max-w($screen-md) {
    padding: 25px;
  }

  .section-img-l-board,
  .section-img-r-board,
  .section-img-t-board,
  .section-img-b-board {
    transform: scale(0);
  }

  .logo {
    svg {
      width: 700px;
      max-width: 100%;
      fill: $main-bg-color;

      path, circle {
        fill: $main-bg-color;
      }
    }

    img {
      max-height: 250px;
    }
  }

  &__banner {
    position: relative;
    height: 100%;
    //background-image: url('../images/hero-banner-home.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
    overflow: hidden;

    @include max-w($screen-md) {
      background-position: 15%;
    }
  }

  @include max-w($screen-xxxl) {
    margin-bottom: 0;
  }

  @include max-w($screen-sm) {

    .icon-down-arrow {
      background-position: -194px -124px;
      width: 39px;
      height: 24px;
      background-size: 313px 236px;
    }
  }
}

  .logo {
    opacity: 0;

    @include max-w($screen-xl) {
      max-width: 200px;
    }

    @include max-w($screen-sm) {
      max-width: 150px;
    }
  }

  .time-line {
    position: absolute;
    width: 37px;
    height: 37px;
    bottom: 30px;
    left: 30px;

    @include max-w($screen-sm) {
      width: 27px;
      height: 27px;
    }

    svg {
      /* display: none;

     &:first-of-type{
       display: block;
     }*/
    }

    @include max-w($screen-sm) {
      bottom: 30px;
      left: 30px;
    }
  }

  #tadaoverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 890;
  }

  .intro {
    position: static;
    /*height: 100vh;
  margin-bottom: 40px;*/
    @include max-w($screen-xxxl) {
      /* padding-bottom: 1000px;*/
    }

    @include max-w($screen-sm-start) {
      /* padding-bottom: 1350px;*/
    }

    &__banner {
      padding: 30px;

      @include max-w($screen-sm-start) {
        padding: 0;
      }
    }

    #tada {
      width: 100%;
      position: absolute;
      height: 100%;
      left: 0;
      top: 0;
      transform: translate(0%, 0%);
      background: #fff;
    }

    &__bg {
      position: relative;
      height: 65vh;
      background: $bg-color;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;

      .section-img-l-board,
      .section-img-r-board,
      .section-img-t-board,
      .section-img-b-board {
        transform: scale(0);
      }
    }

    &__text {
      max-width: 1024px;
      //background-color: rgba(72, 77, 67, 0.8);
      color: $main-bg-color;
      text-align: center;
      padding-top: 40px;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 80px;
      position: absolute;
      top: 40%;
      left: 50%;
      transform: translateX(-50%);
      width: 100%;
      word-wrap: break-word;

      @include max-w($screen-sm-start) {
        max-width: 708px;
        top: 28%;
      }

      @include max-w($screen-sm) {
        top: 40%;
      }

      &--top {
        padding-bottom: 40px;
      }

      &--godt {
        // background-color: rgba(119, 144, 39, 0.8);
        padding-bottom: 60px;
      }

      &--tool {
        //background-color: rgba(162, 116, 43, 0.8);
        .section-title {

          span {
            display: block;
            padding-left: 55px;
          }
        }
      }

      .section-title {
        margin-bottom: 15px;

        @include max-w($screen-sm-start) {
          font-size: 38px;
          margin-bottom: 20px;
        }
      }

      .section-sub-title {
        font-size: 20px;
        line-height: 25px;
        max-width: 840px;
        margin: 0 auto 110px;

        @include max-w($screen-sm-start) {
          font-size: 16px;
        }

        &--sm-width {
          max-width: 780px;
          margin-bottom: 40px;
        }

        &--godt {
          max-width: 780px;
          margin-bottom: 120px;
        }
      }

      .title-info-content {
        font-size: 20px;
        line-height: 25px;
        font-family: $bold-font;
        margin-bottom: 50px;
      }
    }


    .overlay-intro-text {
      max-width: 1024px;
      background-color: $bg-color;
      mix-blend-mode: multiply;
      padding-top: 40px;
      padding-right: 20px;
      padding-left: 20px;
      padding-bottom: 80px;
      position: absolute;
      top: 40%;
      left: 50%;
      transform: translateX(-50%);
      width: 100%;
      height: 621px;

      @include max-w($screen-sm-start) {
        max-width: 708px;
        top: 28%;
      }

      @include max-w($screen-sm) {
        top: 40%;
        height: 951px;
      }

      @include max-w($screen-375) {
        height: 1026px;
      }
    }

    .btn-intro-wrp {
      margin-bottom: 50px;
    }
  }

  .intro-content {
    max-width: 670px;
    margin: 0 auto;
    color: $main-bg-color;

    @include max-w($screen-sm-start) {
      flex-direction: column;
      align-items: center;
    }

    &--lg-width {
      max-width: 845px;
      color: $main-bg-color;

      @include max-w($screen-sm-start) {
        flex-direction: column;
        align-items: center;
      }
    }

    &--xs-width {
      max-width: 570px;
      color: $main-bg-color;
    }

    &__item {
      max-width: 205px;

      @include max-w($screen-sm-start) {
        margin-bottom: 25px;

        &:last-of-type {
          margin-bottom: 0;
        }
      }

      &--tool {
        max-width: 245px;
      }
    }

    &__position {
      margin-bottom: 25px;
    }

    &__email {
      color: inherit;
      text-decoration: none;
    }

    &__phone {
      color: inherit;
      text-decoration: none;
    }

    a {
      display: block;
      /*color: #a1ac96;*/
    }

    .icon-wrp {
      height: 65px;

      &--godt {
        min-height: 95px;
        margin-bottom: 25px;
      }
    }

    svg {
      width: 45px;
      height: 45px;
    }

    svg .cls-1 {
      fill: #fff;
    }

    .content-title {
      font-family: $bold-font;
      font-size: 27px;
      margin-bottom: 15px;
    }

    .content-text {
      font-size: $font-size;

      .contact-data {
        margin-top: 30px;
      }
    }

    .site-link {
      color: #1C1F19;
      font-family: $bold-font;
      font-size: 16px;
      text-decoration: underline;
    }
  }


  .text-left-image-video-right {
    overflow: hidden;
    padding-bottom: 80px;
    padding-top: 80px;

    @include max-w($screen-lg) {
      padding-top: 15px;
    }

    @include max-w($screen-sm) {
      padding-top: 0;
    }

    iframe {
      left: -50%;
      right: -50%;
      margin: auto;
    }
    //No delete (rules for animation)
    &__img {
      transform: translateY(300px);
      min-height: 812px;
      position: relative;
      overflow: hidden;

      > img {
        position: relative;
        z-index: 2;
      }

      @include max-w($screen-xxl) {
        max-width: 790px;
        margin-left: auto;
      }


      @include max-w($screen-xl) {
        min-height: 500px;
      }

      @include max-w($screen-lg) {
        transform: translateY(0);
        width: 100%;
        min-height: 460px;
      }

      @include max-w($screen-sm) {
        transform: translateX(90px);
        min-height: 240px;
      }
    }

    &__container {
      position: relative;
      max-width: 1170px;
      margin-left: auto;

      @include max-w($screen-xxxl) {
        max-width: 860px;
      }

      @include max-w($screen-xl) {
        max-width: 590px;
      }

      @include max-w($screen-lg) {
        display: flex;
        flex-direction: column-reverse;
      }
    }

    &__text {
      position: absolute;
      max-width: 505px;
      top: 65px;
      left: -505px;
      transform: translateY(500px);

      @include max-w($screen-xxxl) {
        max-width: 490px;
        left: -515px;
      }

      @include max-w($screen-xxl) {
        left: -360px;
        max-width: 360px;
      }

      @include max-w(1024px) {
        max-width: 300px;
      }

      @include max-w($screen-lg) {
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(22px);
      }

      @include max-w($screen-sm) {
        padding-left: 15px;
        padding-right: 15px;
      }

      .btn {

        @include max-w($screen-sm) {
          margin-left: 35px;
        }
      }
    }

    .section-title {
      color: $text-color;
      margin-bottom: 33px;

      @include max-w($screen-xxl) {
        margin-bottom: 20px;
      }
    }

    .date {
      font-family: $bold-font;
      font-weight: $bold-font-w;
      font-size: 27px;
      color: $text-color;
      margin-bottom: 30px;

      @include max-w($screen-xxl) {
        margin-bottom: 20px;
        font-size: 22px;
      }

      @include max-w($screen-sm) {
        padding-left: 35px;
      }
    }

    .description-text {
      max-width: 600px;
      font-size: $font-size;
      line-height: 22px;
      margin-bottom: 25px;

      @include max-w($screen-xl) {
        max-width: 418px;
      }

      @include max-w($screen-sm) {
        padding-left: 35px;
      }
    }
  }

  .image-overlay-left-text-bgimage-right {
    padding-top: 140px;
    padding-bottom: 65px;

    @include max-w($screen-xxxl) {
      padding-top: 80px;
      padding-bottom: 100px;
    }

    @include max-w($screen-xxl) {
      padding-top: 80px;
    }

    @include max-w($screen-sm) {
      padding-top: 190px;
    }

    @include max-w($screen-xs) {
      padding-top: 130px;
    }

    &__container {
      max-width: 1870px;
      margin-right: auto;

      @include max-w($screen-lg) {
        flex-direction: column;
      }
    }

    &__img-wrp {
      overflow: hidden;

      @include max-w($screen-xl) {
        max-width: 725px;
      }

      @include max-w($screen-sm) {
        max-width: 100%;
        transform: translateX(-50px);
      }
    }

    &__img {
      position: relative;
      padding-right: 25px;

      @include max-w($screen-sm) {
        padding-right: 0;
        display: flex;
        flex-direction: column-reverse;
      }

      .section-img-l-board {
        transform: scaleX(40);
      }

      .section-img-r-board {
        transform: scaleX(40);
      }

      .section-img-t-board {
        transform: scaleY(25);
      }

      .img-description {
        position: absolute;
        top: -189px;
        right: -177px;
        max-width: 620px;
        width: 100%;
        padding-top: 90px;
        padding-bottom: 80px;
        font-family: $title-font;
        color: $main-bg-color;
        font-size: 34px;
        line-height: 40.14px;
        transform: translateY(250px);
        z-index: 4;
        //mix-blend-mode: multiply;
        opacity: 1;

        @include max-w($screen-xxl) {
          padding-top: 35px;
          padding-bottom: 30px;
          font-size: 24px;
          line-height: 26px;
          max-width: 440px;
          padding-left: 20px;
          top: -160px
        }

        @include max-w($screen-xl) {
          font-size: 19px;
          max-width: 350px;
          right: -100px;
        }

        @include max-w($screen-lg) {
          top: -320px;
          right: -65px;
          transform: translateY(231px);
        }

        @include max-w($screen-sm) {
          right: 0;
          transform: translateY(0);
          padding-left: 70px;
          padding-right: 70px;
          padding-top: 40px;
          padding-bottom: 40px;
          max-width: 350px;
          left: 50px;
          top: -150px;
        }

        @include max-w($screen-375) {
          padding: 30px 20px 30px 50px;
          max-width: 270px;
          top: -130px;
          left: 80px;
        }

        @include max-w($screen-xs) {
          max-width: 220px;
          padding: 30px 10px;
          left: 70px;
        }

        p {
          margin: 0 auto;
          max-width: 435px;

          @include max-w($screen-375) {
            line-height: 1.3;
          }
        }
      }

      .overlay-description {
        max-width: 620px;
        width: 100%;
        height: 290px;
        background-color: lighten($bg-color, 20%);
        position: absolute;
        top: -189px;
        right: -177px;
        mix-blend-mode: multiply;
        transform: translateY(250px);
        z-index: 4;

        @include max-w($screen-xxl) {
          padding-top: 35px;
          padding-bottom: 30px;
          max-width: 440px;
          padding-left: 20px;
          height: 143px;
          top: -160px
        }

        @include max-w($screen-xl) {
          max-width: 350px;
          right: -100px;
        }

        @include max-w($screen-lg) {
          top: -320px;
          right: -65px;
          transform: translateY(231px);
        }

        @include max-w($screen-sm) {
          right: 0;
          transform: translateY(0);
          padding-left: 70px;
          padding-right: 70px;
          padding-top: 40px;
          padding-bottom: 40px;
          max-width: 350px;
          left: 50px;
          top: -150px;
          height: 184px;
        }

        @include max-w($screen-375) {
          padding: 30px 20px;
          max-width: 270px;
          top: -130px;
          left: 80px;
          height: 164px;
        }

        @include max-w($screen-xs) {
          max-width: 240px;
          padding: 30px 10px;
          left: 50px;
        }
      }
    }

    &__text {
      max-width: 710px;
      width: 100%;
      padding-top: 235px;
      background-image: url('../images/map-bg.png');
      background-repeat: no-repeat;
      background-position-x: 192px;
      opacity: 0;

      @include max-w($screen-xxl) {
        flex-shrink: 2;
      }

      @include max-w(1280px) {
        padding-top: 150px;
      }

      @include max-w($screen-xl) {
        padding-top: 70px;
      }

      @include max-w($screen-lg) {
        margin-left: 60px;
        opacity: 1;
        background-image: url('../images/mob-map.png');
        background-repeat: no-repeat;
        background-position: bottom left;
      }

      @include max-w($screen-sm) {
        margin: 0 auto;
        padding-left: 15px;
        background-size: 300px;
        background-position: top right;
      }
    }

    .section-title {
      margin-bottom: 23px;
    }

    .find-text-indent {
      display: block;

      @include max-w($screen-sm) {
        display: inline-block;
      }

      &--sm {
        padding-left: 40px;
      }

      &--md {
        padding-left: 75px;
      }
    }

    .description-content {
      max-width: 517px;
    }

    .description-text {
      margin-bottom: 25px;
    }
  }

  .image-overlay-left-text-bgimage-right.no-top-box {
    @include max-w($screen-xxxl) {
    }

    @include max-w($screen-xxl) {
      padding-top: 0px;
    }

    @include max-w($screen-sm) {
      padding-top: 0px;
    }

    @include max-w($screen-xs) {
      padding-top: 0px;
    }
  }

  .slider-section {
    padding-top: 65px;
    padding-bottom: 150px;
    overflow: hidden;

    @include max-w($screen-xxxl) {
      //padding-bottom: 100px;
      padding-bottom: 40px;
    }

    @include min-w($screen-xxl) {
      padding-bottom: 0;
    }


    @include max-w($screen-lg) {
      padding-bottom: 30px;
      padding-top: 80px;
    }

    &__container {
      position: relative;
      max-width: 1738px;
      margin-left: auto;

      &.simple {
        margin-right: auto;
      }

      @include max-w($screen-xxxl) {
        max-width: 1300px;
      }

      @include max-w($screen-xxl) {
        max-width: 1100px;
      }

      @include max-w($screen-xl) {
        max-width: 860px;
      }
    }

    .slider-container {
      max-width: 1672px;
      margin-left: auto;
      position: relative;
      margin-right: auto;

      .section-img-t-board {
        transform: scaleY(40);
      }

      .section-img-t-board,
      .section-img-l-board,
      .section-img-r-board {
        z-index: 10000;
      }
    }

    .sub-content-slider {
      position: relative;
      padding-top: 100px;
    }

    &__text {
      max-width: 635px;
      color: $text-color;

      @include max-w($screen-lg) {
        opacity: 1;
        margin-left: 25px;
      }

      @include max-w($screen-sm) {
        max-width: 300px;
        margin: 0 auto;
      }

      @include max-w($screen-xs) {
        max-width: 245px;
      }
    }

    .section-title {
      color: $text-color;
      margin-bottom: 24px;

      @include max-w($screen-xxl) {
        margin-bottom: 22px;
      }
    }

    .text-indent-slider {
      display: block;
      padding-left: 127px;

      @include max-w($screen-sm) {
        padding-left: 0;
        transform: translateX(-20px);
      }
    }

    .description-text {
      margin-bottom: 30px;
    }

    .boy-img-wrp {
      position: absolute;
      right: 160px;
      top: -226px;
      max-width: 778px;

      @include max-w($screen-xxxl) {
        max-width: 568px;
      }

      @include max-w($screen-xxl) {
        max-width: 440px;
      }

      @include max-w($screen-xl) {
        max-width: 280px;
        top: -165px;
      }

      @include max-w($screen-lg) {
        max-width: 230px;
        right: 58px;
        top: -165px;
      }

      @include max-w($screen-sm) {
        max-width: 120px;
        right: auto;
        top: -55px;
        left: 180px;
      }
    }
    //image fixes
    .slick-slide {
      img {
        min-height: 420px;
        object-fit: cover;

        @include max-w($screen-xxl) {
          max-height: 520px;
        }
      }
    }
  }

  .image-text-overlay {
    padding-top: 150px;
    padding-bottom: 100px;

    @include max-w($screen-xxxl) {
      padding-top: 150px;
      padding-bottom: 120px;
    }

    @include max-w($screen-lg) {
      padding-bottom: 0px;
    }

    @include max-w($screen-md) {
      padding-top: 0;
    }

    @include min-w($screen-xxl) {
      padding-top: 40px;
    }



    &__container {
      position: relative;
      max-width: 1860px;
      margin-right: auto;

      @include max-w($screen-xxxl) {
        max-width: 1200px;
      }
    }

    &__img {
      max-width: 1144px;
      position: relative;
      min-height: 820px;

      .local-video {
        z-index: -1;

        @include max-w($screen-lg) {
          position: relative;
        }
      }

      @include max-w($screen-xxxl) {
        max-width: 900px;
      }

      @include max-w($screen-xxl) {
        max-width: 845px;
        min-height: 634px;
      }

      @include max-w($screen-xl) {
        max-width: 650px;
        min-height: 487px;
      }

      @include max-w($screen-sm) {
        max-width: 400px;
      }

      @include max-w($screen-375) {
        max-width: 300px;
      }

      .section-img-l-board {
        transform: scaleX(30);
      }

      .section-img-t-board {
        transform: scaleY(20);
      }

      .section-img-r-board {
        transform: scaleX(30);
      }
    }

    &__text {
      position: absolute;
      top: 338px;
      right: -720px;
      max-width: 993px;
      width: 100%;
      color: $main-bg-color;
      padding: 120px 0;
      //background-color: rgba(119, 144, 39, 0.75);
      transform: translateY(300px);
      z-index: 3;

      @include max-w($screen-xxxl) {
        padding: 50px 0;
        top: 150px;
        right: -510px;
      }

      @include max-w($screen-xxl) {
        max-width: 685px;
        padding-left: 20px;
        padding-right: 20px;
        right: -310px;
      }

      @include max-w($screen-lg) {
        position: relative;
        max-width: 500px;
        right: -210px;
        top: -100px;
        transform: translateY(0);
        padding-bottom: 0px;
      }

      @include max-w($screen-sm) {
        right: -75px;
        max-width: 330px;
        transform: translateY(0);
        padding-top: 20px;
        top: -100px;
      }

      @include max-w($screen-375) {
        right: -60px;
      }

      @include max-w($screen-xs) {
        max-width: 300px;
        right: -14px;
      }

      .text-content {
        max-width: 735px;
        margin: 0 auto;
      }
    }

    .overlay-description {
      position: absolute;
      height: 790px;
      top: 338px;
      right: -720px;
      max-width: 993px;
      width: 100%;
      padding: 120px 0;
      background-color: lighten($bg-var-color, 15%);
      transform: translateY(300px);
      mix-blend-mode: multiply;
      z-index: 2;

      @include max-w($screen-xxxl) {
        height: 650px;
        padding: 50px 0;
        top: 150px;
        right: -510px;
      }

      @include max-w($screen-xxl) {
        max-width: 685px;
        height: 578px;
        padding-left: 20px;
        padding-right: 20px;
        right: -310px;
      }

      @include max-w($screen-lg) {
        //position: relative;
        max-width: 500px;
        right: -60px;
        top: 396px;
        ;
        transform: translateY(0);
      }

      @include max-w($screen-sm) {
        right: -5px;
        max-width: 330px;
        transform: translateY(0);
        padding-top: 20px;
        top: 205px;
        height: 817px;
      }

      @include max-w($screen-375) {
        right: -60px;
        top: 130px;
        height: 861px;
      }

      @include max-w($screen-xs) {
        max-width: 300px;
        right: -14px;
      }
    }

    .section-title {
      margin-bottom: 30px;

      @include max-w($screen-xxl) {
        margin-bottom: 22px;
      }

      @include max-w($screen-sm) {
        padding-left: 32px;

        span {
          /*  display: block;
        width: 100%;*/
          /* transform: none !important;*/
        }
      }
    }

    .ecology-text-indent {
      display: block;

      &--sm {
        padding-left: 60px;

        @include max-w($screen-lg) {
          padding-left: 0;
        }
      }

      &--md {
        padding-left: 95px;

        @include max-w($screen-lg) {
          padding-left: 0;
        }
      }
    }

    .description-text {
      margin-bottom: 25px;
    }
  }

  .market-section {
    padding-top: 242px;
    padding-bottom: 491px;

    @include max-w($screen-lg) {
      padding-bottom: 0px;
      padding-top: 20px;
    }

    @include max-w($screen-sm) {
      padding-left: 20px;
    }

    &__container {
      max-width: 1623px;
      margin-right: auto;
      position: relative;
    }

    &__img {
      max-width: 804px;
      margin-left: auto;
      overflow: hidden;
      position: relative;
      transform: translateY(-100px);

      @include max-w($screen-xxl) {
        max-width: 700px;
      }

      @include max-w($screen-xl) {
        max-width: 550px;
      }

      @include max-w($screen-sm) {
        transform: translateY(0);
        max-width: 100%;
      }
    }

    &__text {
      position: absolute;
      bottom: -100px;
      left: 217px;
      max-width: 932px;
      width: 100%;
      color: $main-bg-color;
      padding-top: 144px;
      padding-bottom: 82px;
      padding-left: 15px;
      padding-right: 15px;
      transform: translateY(200px);

      @include max-w($screen-xxl) {
        left: 80px;
        padding-top: 115px;
        padding-bottom: 65px;
        max-width: 840px;
      }

      @include max-w($screen-lg) {
        position: relative;
        max-width: 500px;
        transform: translateY(0);
        top: -150px;
      }

      @include max-w($screen-sm) {
        position: static;
        width: 95%;
        padding-left: 0;
      }

      .text-content {
        position: relative;
        max-width: 780px;
        margin: 0 auto;
      }

      &--top {
        transform: translateY(0);
        bottom: 0;

        @include max-w($screen-xxxl) {
          left: 80px
        }

        @include max-w($screen-sm-start) {
          max-width: 300px;
        }

        @include max-w($screen-sm) {
          max-width: 100%;
        }
      }
    }

    .overlay-description {
      position: absolute;
      bottom: -100px;
      left: 217px;
      max-width: 932px;
      width: 100%;
      color: $main-bg-color;
      background-color: $bg-var-color;
      padding-top: 144px;
      padding-bottom: 82px;
      padding-left: 15px;
      padding-right: 15px;
      transform: translateY(200px);
      height: 718px;
      mix-blend-mode: multiply;

      &--top {
        @include max-w(1680px) {
          left: 82px;
        }
      }

      @include max-w($screen-xxl) {
        left: 80px;
        padding-top: 115px;
        padding-bottom: 65px;
        max-width: 840px;
        height: 625px;
      }

      @include max-w($screen-lg) {
        max-width: 500px;
        transform: translateY(0);
        top: 209px;
        height: 673px;
      }

      @include max-w($screen-sm) {
        //position: static;
        left: 0;
        right: 0;
        height: 700px;
        top: 300px;
        width: 95%;
      }

      @include max-w($screen-375) {
        top: 200px;
        height: 810px;
      }
    }

    .section-title {
      margin-bottom: 25px;
    }

    .description-text {
      p {
        margin-top: 0;
      }
    }

    .marker-zone {
      margin: 0;
      list-style: none;
      padding-left: 0;
      padding-top: 20px;
      margin-bottom: 36px;

      &__item {
        vertical-align: middle;
        margin-bottom: 15px;
        font-family: $title-font;
        font-size: 20px;
        color: darken($bg-var-color, 30%);

        @include max-w($screen-xxl) {
          font-size: 18px;
          margin-bottom: 10px;
        }

        i {
          vertical-align: middle;
          margin-right: 12px;
        }
      }
    }
  }

  .contact-section {
    padding-top: 291px;
    //padding-bottom: 200px;
    padding-bottom: 110px;

    @include max-w($screen-xxxl) {
      padding-top: 100px;
    }

    @include min-w($screen-xxl) {
      padding-bottom: 250px;
      padding-top: 190px;
    }

    @include max-w($screen-xl) {
      //padding-top: 225px;
      padding-top: 120px;
      overflow: visible;
      padding-bottom: 300px;
    }

    @include max-w($screen-lg) {
      padding-top: 120px;
      padding-bottom: 120px;
    }

    @include max-w($screen-sm) {
      padding-bottom: 0;
    }

    &__container {
      max-width: 1758px;
      margin-left: auto;

      @include max-w($screen-xxxl) {
        max-width: 1385px;
      }

      @include max-w($screen-lg) {
        flex-direction: column;
        align-items: center;
        justify-content: center;
      }
    }

    &__text {
      max-width: 432px;
      margin-bottom: 35px;
      opacity: 0;

      @include max-w($screen-xxxl) {
        margin-right: 25px;
      }

      @include max-w($screen-lg) {
        opacity: 0;
      }

      @include max-w($screen-sm) {
        max-width: 300px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        padding-left: 30px;
      }
    }


    &__img {
      max-width: 1198px;
      position: relative;

      @include max-w($screen-xxl) {
        max-width: 900px;
      }

      @include max-w($screen-xl) {
        max-width: 625px;
      }

      @include max-w($screen-sm) {
        padding-bottom: 100px;
      }

      @include max-w($screen-375) {
        max-width: 340px;
        margin-left: auto;
      }

      @include max-w($screen-xs) {
        max-width: 300px;
        margin-left: auto;
      }

      .section-img-l-board {
        transform: scaleX(20);
      }

      .section-img-r-board {
        transform: scaleX(10);
      }

      .section-img-t-board {
        transform: scaleY(20);
      }

      .overlay-description {
        max-width: 440px;
        width: 100%;
        background-color: $bg-var1-color;
        padding-top: 154px;
        padding-bottom: 165px;
        position: absolute;
        bottom: -144px;
        left: -381px;
        transform: translateY(350px);
        z-index: 899;
        height: 634px;
        mix-blend-mode: multiply;

        @include max-w($screen-xxxl) {
          padding-top: 50px;
          padding-bottom: 50px;
          bottom: -70px;
          left: -205px;
          height: 415px;
        }

        @include max-w($screen-xl) {
          max-width: 290px;
          bottom: -165px;
          left: -135px;
          height: 390px;
        }

        @include max-w($screen-lg) {
          bottom: 15px;
          left: 145px;
        }

        @include max-w($screen-sm) {
          transform: translateY(0);
          bottom: -205px;
          left: 85px;
        }

        @include max-w($screen-375) {
          left: 40px;
        }

        @include max-w($screen-xs) {
          max-width: 250px;
        }
      }
    }

    .section-title {
      color: $text-color;
    }

    .description-content {
      padding-left: 20px;
      padding-top: 30px;
    }

    .section-sub-title {
      color: $text-color;
      font-size: 22px;
      line-height: 26px;
    }
  }

  .text-indent {
    display: block;
    transform: translateX(-50px);

    @include max-w($screen-sm) {
      transform: translateX(30px);
    }
  }

  .mobile-indent {
    @include max-w($screen-sm) {
      display: block;
      transform: translateX(55px);
    }

    &--second-level {
      @include max-w($screen-sm) {
        transform: translateX(75px);
      }
    }
  }

  .date-block {
    width: 178px;
    height: 166px;
    background-color: darken($bg-var-color, 10%);
    padding-top: 45px;
    padding-bottom: 36px;
    /*
  position: absolute;
  top: -229px;
  left: 45px;*/
    right: auto;

    @include max-w($screen-sm) {
      width: 120px;
      height: 120px;
      padding-top: 34px;
    }

    @include max-w($screen-lg) {
      left: 20px;
      position: absolute;
      top: -190px;
    }

    &__content {
      max-width: 115px;
      margin: 0 auto;
      text-align: center;
    }

    span {
      &:first-of-type {
        font-family: $title-font;
        font-size: 79px;
        font-weight: 300;
        line-height: 35.24px;
        margin-bottom: 20px;
        display: block;

        @include max-w($screen-sm) {
          font-size: 60px;
        }
      }

      &:last-of-type {
        display: block;
        font-family: $bold-font;
        font-weight: $bold-font-w;
        font-size: 30px;
        line-height: 38.24px;

        @include max-w($screen-sm) {
          font-size: 22px;
          line-height: 0;
        }
      }
    }
  }

  .contact-item {
    margin-bottom: 20px;

    &__country,
    &__tel {
      display: block;
      color: $text-color;

      &:hover {
        color: $text-color;
      }
    }

    &__tel {
      text-decoration: none;
      font-weight: normal;

      &:hover {
        text-decoration: underline;
      }
    }

    &__email {
      display: block;
      text-decoration: none;

      &:hover {
        color: darken($text-color, 10%);
        text-decoration: underline;
      }
    }

    &:last-of-type {
      margin-bottom: 0;
    }
  }

  .contact-img-text {
    max-width: 440px;
    width: 100%;
    text-align: center;
    padding-top: 154px;
    padding-bottom: 165px;
    position: absolute;
    bottom: -144px;
    left: -381px;
    transform: translateY(350px);
    z-index: 899;

    @include max-w($screen-xxxl) {
      padding-top: 50px;
      padding-bottom: 50px;
      bottom: -70px;
      left: -205px;
    }

    @include max-w($screen-xl) {
      max-width: 290px;
      bottom: -165px;
      left: -135px;
    }

    @include max-w($screen-lg) {
      bottom: 15px;
      left: 145px;
    }

    @include max-w($screen-sm) {
      transform: translateY(0);
      bottom: -205px;
      left: 85px;
    }

    @include max-w($screen-375) {
      left: 40px;
    }

    @include max-w($screen-xs) {
      max-width: 250px;
    }

    > a {
      display: block;
    }

    .contact-img-text-content {
      max-width: 160px;
      margin: 0 auto;
      text-align: left;
      color: $main-bg-color;

      @include max-w($screen-sm) {
        /* text-align: center;*/
      }
    }

    .section-title {
      color: $main-bg-color;
    }

    .press-wrp {
      margin-bottom: 30px;
      font-size: 16px;
      line-height: 20px;

      &__title {
        font-size: 27px;
        font-family: $bold-font;
        margin-bottom: 10px;

        @include max-w($screen-sm) {
          font-size: 20px;
        }
      }

      .press-email {
        font-size: 17px;
        font-weight: 700;
      }
    }
  }

  .bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('/images/spinner.png') no-repeat;
    background-size: cover;
    transition: 1s opacity;
  }

  .youtube-video {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }

  .play-svg {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    width: 200px;
    height: 200px;

    > svg {
      width: 100%;
      height: auto;

      path {
        fill: white;
        transition: 0.5s;
      }
    }

    &:hover {
      > svg {
        path {
          fill: #5E7142;
        }
      }
    }
  }

  .local-video {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
  }

  .slider-title-mobile {
    @include max-w($screen-sm) {
      display: block;
      transform: translateX(-20px);
    }
  }

  .mobile-ecology {
    @include max-w($screen-sm) {
      display: block;
      transform: translateX(-25px);
    }

    &--second-level {
      @include max-w($screen-sm) {
        display: block;
        transform: translateX(-35px);
      }
    }
  }


  .form {
    &__text {
      max-width: 1024px;
      margin: 50px auto;
      padding-left: 15px;
      padding-right: 15px;

      .section-title {
        color: $text-color;
        max-width: 723px;
        font-size: 59px;
        line-height: 53.24px;
        margin: 0 auto 25px;

        @include max-w($screen-sm-start) {
          font-size: 35px;
          line-height: 38px;
        }

        span {
          display: block;

          @include max-w($screen-sm-start) {
            display: inline-block;
          }

          &:first-of-type {
            padding-left: 145px;

            @include max-w($screen-sm-start) {
              padding-left: 0;
            }
          }

          &:last-of-type {
            padding-left: 70px;

            @include max-w($screen-sm-start) {
              padding-left: 0;
            }
          }
        }
      }

      .section-text {
        color: $text-color;
        padding-bottom: 50px;

        p {
          font-size: $font-size;
          line-height: 22px;
        }

        h3 {
          font-size: 21px;
          margin-bottom: 0;
          margin-top: 20px;
        }
      }
    }
  }
  /* form styling */
  .out-side-div {
    position: relative;
  }

  .blivet-section .text-box h1 {
    text-align: left;
    font-size: 40px;
    line-height: 45px;
    color: #737d69;
    margin-bottom: 20px;
  }

  .text-box {
    width: 65%;
    margin: auto;
  }

  .text-box h1 .text-space {
    padding-left: 40px;
  }

  .text-box h1 span {
    padding-left: 100px;
  }

  .box-width {
    max-width: 930px;
    margin: auto;
    display: block;
  }



  .outer-box {
    max-width: 1024px;
    padding: 50px 100px;
    margin: auto;
    display: block;
    background: $bg-color;
    margin: 80px auto;

    @include max-w($screen-sm) {
    }
  }

  .outer-box h2 {
    margin-bottom: 30px;
    line-height: 50px;
  }

  .outer-box h2 span {
    display: block;
    padding-left: 100px;
  }

  .border-bottom {
    border-bottom: 2px solid $text-color;
    display: table;
    margin: 50px auto;
    width: 300px;
  }

  .outer-box h3 {
    color: $text-color;
    text-align: center;
    margin-bottom: 10px;
  }

  .form-div input {
    font-family: $title-font;
    box-shadow: none;
    border: none;
    border-radius: 0;
    height: 40px;
    line-height: 40px;
    margin: 0;
    color: $text-color;
    padding: 0 12px;
  }

  .form-div textarea::placeholder, .form-div input::placeholder {
    color: $text-color;
  }

  .form-div textarea::placeholder, .form-div input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: $text-color;
  }

  .form-div textarea::placeholder, .form-div input::-ms-input-placeholder { /* Microsoft Edge */
    color: $text-color;
  }

  .form-div .form-group {
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .form-div {
    width: 650px;
    margin: auto;
    display: block;
    position: relative;

    .form-overlay {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      background: red;
      text-align: center;
      padding: 30px 10px;
      color: $text-color;
      background: $main-bg-color;
      font-size: 32px;
      line-height: 1;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
    }
  }

  .outer-box .udfy {
    color: $text-color;
    margin: 0 50px 30px;
  }

  .outer-box .venligst {
    text-align: center;
    margin-bottom: 50px;
  }
  /*check box design css start*/
  .form-div .checkbox {
    padding-left: 0px;
    margin: 5px 0;
    position: relative;
  }

  .form-div .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 10px;
    font-size: $font-size;
    font-family: $title-font;
    font-weight: 600;
  }

  .form-div .checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    margin-left: -20px;
    border-radius: 0px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  }

  .form-div .checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 2px;
    top: 0px;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
  }

  .form-div .checkbox input[type="checkbox"] {
    opacity: 0;
    height: auto;
    position: absolute;
    left: -17px;
    top: 4px;
  }

  .form-div .checkbox input[type="checkbox"]:focus + label::before {
    outline: none;
  }

  .form-div .checkbox input[type="checkbox"]:checked + label::after {
    content: "✓";
    font-size: 20px;
    padding: 0;
    padding-left: 1px;
  }

  .form-div .checkbox input[type="checkbox"]:disabled + label {
    opacity: 0.65;
  }

  .form-div .checkbox input[type="checkbox"]:disabled + label::before {
    background-color: #eeeeee;
    cursor: not-allowed;
  }

  .form-div .checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #fff;
    border-color: #fff;
  }

  .form-div .checkbox-primary input[type="checkbox"]:checked + label::after {
    color: $text-color;
    outline: none;
  }

  .form-div.text-form {
    width: 340px;
    display: table;
  }
  /*check box design css end*/
  .form-div textarea {
    height: 200px;
    box-shadow: none;
    border: none;
    border-radius: 0;
    color: $text-color;
    padding: 12px;
    margin-bottom: 20px;
    font-family: $title-font;
  }

  .inline-list-style {
    display: table;
    margin: auto;
    margin-left: 30px;
  }

  .inline-list-style li {
    list-style: none;
    display: inline-block;
    width: 33%;
  }

  input.btn.btn--image-text-overlay {
    color: #fff;
    padding: 25px 33px;
    background-color: $text-color;
    font-size: 23px;
    font-family: $bold-font;
    font-weight: 300;
    border: 2px solid transparent;
    -webkit-transition: .5s;
    transition: .5s;
    padding: 25px 33px;
    padding-top: 6px;
    padding-bottom: 6px;
    height: auto;
  }

  input.btn.btn--image-text-overlay:hover {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
  }
  /* validation colors */
  form .input-validation-error {
    border: solid 2px $text-color !important;
  }

  form .field-validation-error span {
    background-color: $text-color !important;
    color: #ffffff !important;
    animation: blinker 1s cubic-bezier(.5, 0, 1, 1) infinite alternate;
    padding: 2px 10px;
  }

  @keyframes blinker {
    to {
      opacity: 0.2;
    }
  }

  @media only screen and (max-width: 1024px) {
    .outer-box {
      width: 100%;
      padding: 40px 20px;
    }

    .form-div.text-form {
      width: 100%;
      padding-left: 30px;
    }
  }

  @media only screen and (max-width: 768px) {
    .form-div {
      width: 100%;
    }

    .inline-list-style li {
      width: 50%;
    }

    .form-div .checkbox label {
      font-size: 10px;
    }

    .outer-box h1 span {
      padding-left: 0px;
    }
  }
  /* form end */
  /* login part */
  fieldset.loginbox {
    padding: 10px 10px 20px 10px;
  }

  fieldset.loginbox button {
    display: block !important;
    width: 100% !important;
    padding: 12px 33px !important;
    font-size: 18px !important;
    transform: none !important;
    margin-top: 10px !important;
  }

  .submitbtncontainer {
    text-align: center;
    display: block;
  }

  #submitbtn.disabled {
    pointer-events: none;
  }

  .checkboxrow {
    padding-left: 20px;
  }

  .form-introlabel {
    padding: 30px 0 14px;
    color: #fff;
    text-align: center;
    font-family: $title-font;
    font-size: 19px;
  }

  .outer-box h3.firsth3 {
    margin-bottom: 0;
  }

  p.form-intro-text {
    font-size: $font-size;
    line-height: 22px;
    color: $text-color;
    text-align: center;
  }

  .text-section {
    padding-top: 80px;
    padding-bottom: 80px;

    @include max-w($screen-lg) {
      padding-top: 30px;
      padding-bottom: 200px;
    }

    @include max-w($screen-sm-start) {
      padding-bottom: 30px;
    }

    &__container {
      max-width: 970px;
      margin: 0 auto;
    }

    &__text {

      .section-title {
      }

      .description-text {
        margin-bottom: 45px;

        @include max-w($screen-lg) {
          padding-left: 15px;
          padding-right: 15px;
        }
      }
    }
  }


